@charset "UTF-8";

body {
    background-color: #ffffff;
    width: 100vw;
}
a {
    text-decoration: none;
}
h1 {
    font-size: 45px;
    font-family: "Comfortaa", serif;
    font-weight: 300;
    font-style: normal;
    white-space: nowrap;
    margin: 0;
}
h2 {
    font-size: 20px;
    font-family: "M PLUS Rounded 1c", serif;
    font-weight: 300;
    font-style: normal;
    white-space: nowrap;
    margin: 0;

}
h3 {
    white-space: nowrap;
    color: #15252E;
    font-size: 2rem;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 500;
    font-style: normal;
    }
    
.p1 {
    font-size: 1rem;
    font-family: "Noto Sans JP", "Comfortaa", serif;
    font-weight: 300;
    font-style: normal;
    transform:rotateZ(0.03deg);
    white-space: nowrap;
    text-align: left;
}
@media screen and (max-width: 700px) {
  .p1 {
    font-weight: 400;
  }
}
.p2 {
    font-size: 20px;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 400;
    font-style: normal;
    white-space: nowrap;
}

/* 色設定 */

.blue {
    color: #81c4d4;
}
.black {
    color: #15252E;
}
.white {
    color: #ffffff;
}
.blue-back{
  background-color: #81c4d4;
padding-bottom: 10rem;
}
.white-back{
  background-color: #ffffff;

}


/* ヘッダー　*/
.page-header {
    display: flex;

}
.logo_1 {
    width: 250px;
    padding: 0.5rem 0 0 2rem;
}
@media screen and (max-width: 700px) {
  .logo_1 {
    width: 200px;
    padding: 0.3rem 0 0 1rem;
  }
}



/* メニュー　*/

.menubox {
    background: #81c4d4f3;
    position: fixed;
    width: 175px;
    height: 50px;
    margin-left: calc(85vw - 0vw);
    border-radius: 50px;
    text-align: center;
    align-items: center;
    font-family: "Comfortaa","Noto Sans JP", serif;
    font-size: 1rem;
    font-style: normal;
    z-index: 3;
  }

  @media screen and (max-width: 1300px) {
    .menubox {
      margin-left: calc(85vw - 80px);
    }
  }

  @media screen and (max-width: 700px) {
    .menubox {
      width: 130px;
      margin-left: calc(85vw - 80px);
      height: 34px;
    }
  }

  
  /* Nav items */
  .menu {
    display: flex;
    flex-flow: column;
    list-style: none;
    position: absolute;
    width: 100%;
    padding-left: 0;
    height: auto;
    border-radius: 25px;
    top: 0;
    clear: both;
    background-color: #81c4d4f3;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    transform: scale(1, 0);
    transform-origin: 50% -5%;
  }
  @media screen and (max-width: 700px) {
    .menu {
      height: 100vh;
      transform-origin: 50% -5%;
    }
  }


  
  /* Hamburger menu button */
  .menu-btn:checked ~ .menu {
    transform: scale(1, 1);
    transform-origin: 50% -5%;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  
  /* Hamburger menbu text */
  .menu a {
    text-decoration: none;
    letter-spacing: 2px;
    font-size: 15px;
    text-transform: capitalize;
    color: #ffffff;
    opacity: 0;
    transition: 0.5s;
  }
  @media screen and (max-width: 700px) {
    .menu a {
      font-size: 0.8rem;
      letter-spacing: 1px;
    }
  }
  
  .menu li {
    margin: 4rem 0 2rem 2rem;
    text-align: left;
    opacity: 0;
    transition: 0.5s;
  }
  @media screen and (max-width: 700px) {
    .menu li  {
      margin: 5rem 0 1rem 1.3rem;
  }
  }
  
  .menu-btn:checked ~ .menu a,
  .menu-btn:checked ~ .menu li {
    opacity: 1;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
  }
  
  .menu-btn {
    display: none;
  }
  
  .menu-icon {
    display: inline-block;
    position: relative;
    cursor: pointer;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    transition: transform .6s ease; 
  }
  
  .menu-icon:hover {
    transform: scale(1.1);
    }


  .menu-hover {
        transition: all 0.01s ease-in-out;
    }
    
  .menu-hover:hover {
    color: #ffffff6a;
      }


      .navicon {
        background: #81c4d4;
        display: block;
        text-align: center;
        position: relative;
        transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    
      }

  
  .navicon:before,
  .navicon:after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: #81c4d4;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  
  .navicon:before {
    top: 9px;
  }
  
  .navicon:after {
    bottom: 9px;
  }
  
  /* Hamburger Menu Animation Start */
  .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
  }
  
  .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
  }
  
  .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
    top: 0;
  }
  .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    bottom: 0;
  }
  
  .menu-btn:checked ~ .menu-icon .navicon {
    background: rgba(0, 0, 0, 0);
    transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  /* Hamburger Menu Animation End */
  
  /* Navbar Container */
  .navtext-container {
    width: 100%;
    position: absolute;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 0.6rem;
  }
  
  /* Navbar Text */
  .navtext {
    position: absolute;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: inline-block;
    font-family: "Comfortaa", serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    color: #ffffff;
    border: 1px solid ;
    border-color: #ffffff;
    border-radius: 50px;
    padding: 0.3rem 1.5rem;
    }
    @media screen and (max-width: 700px) {
      .navtext {
        font-size: 1rem;
        padding: 0.2rem 1rem;
        margin-top: -0.9rem;
      }
    }

 .navmargin{
  margin: 0 0 0 0;
 }



 /* TOP　*/

 .cont-container{
    display: flex;
    justify-content: center;
    background-color: #ffffff;

 }
 @media screen and (max-width: 700px) {
  .cont-container {
    flex-direction: column;
  }
}
 .cont-container_2{
  display: block;
text-align: center;
}
.top-container{
  display: flex;
  width: 100vw;
  overflow: hidden;
  padding-top: 2rem;
}
@media screen and (max-width: 1000px) {
 .top-container {
  flex-direction: column;
  padding-top: 0;
}
}
 .top-copy{
  padding: 12rem 8rem 10rem 8rem;
  animation-name:fade-in0;
  opacity: 0;
  animation-duration:2s; 
  animation-timing-function: ease-out; 
  animation-delay:0.5s; 
  animation-direction:normal;
  animation-fill-mode: forwards;

 }
 @keyframes fade-in0 {
  0% {opacity: 0}
  100% {opacity: 1}

    from {
      opacity: 0;
      transform: translateX(10rem);
    }
    to {
      opacity: 1;
      transform: translateX(0);

    }
}
 @media screen and (max-width: 1000px) {
 .top-copy {
    font-size: 1.5rem;
    padding: 8rem 0 6rem 0;
    text-align: center;
  }
}
.top-img{
  height: 40rem;
  object-fit: cover;

}
@media screen and (max-width: 1000px) {
  .top-img {
    object-fit: cover;
    height: 20rem;
    width: 100vw;
   }
 }


 .fadeslide {
  height: 40rem;
  display: block;
	z-index: 1;
  opacity: 0;
  animation-name:fade-in1;
  animation-duration:2s; 
  animation-timing-function: ease-out; 
  animation-delay:3s; 
  animation-direction:normal;
  animation-fill-mode: forwards;
 }

 @keyframes fade-in1 {
  0% {opacity: 0}
  100% {opacity: 1}
}

@media screen and (max-width: 1000px) {
  .fadeslide {
    height: 20rem;
   }
 }

.fadeslide-conteiner {
  position: relative;
 display: inline-block;
}

.scrolldown{
  position: absolute;
  left: 17rem;
  height: 3rem;
  margin-top: 30REM;
  opacity: 0;
  animation-name:fade-in2;
  animation-duration:2s; 
  animation-timing-function: ease-out; 
  animation-delay:5S; 
  animation-direction:normal;
  animation-fill-mode: forwards;
}
@keyframes fade-in2 {
  0% {opacity: 0}
  100% {opacity: 1}
}

@media screen and (max-width: 1000px) {
  .scrolldown {
    left: 50%;
    margin-top: 36rem;
   }
 }
.scrolldown span{
  position: absolute;
  left: -20px;
  top: -15px;
  color: #81c4d4;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 0.7rem;
  letter-spacing: 0.05rem;
   }
  @media screen and (max-width: 1000px) {
    .scrolldown span {
      color: #ffffff;
     }
   }
  .scrolldown::after{
    content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 3rem;
    background: #81c4d4;
    animation: pathmove 1.4s ease-in-out infinite;
    opacity: 0;
  }
  @media screen and (max-width: 1000px) {
    .scrolldown::after {
      background: #ffffff;
     }
   }

  @keyframes pathmove{
    0%{
      height: 0;
      top: 0;
      opacity: 0;
    }
    30%{
      height: 3rem;
      opacity: 1;
    }
    100%{
      height: 0;
      top: 70PX;
      opacity: 0;
    }
  }
  /* メッセージ　*/

  .mas-container{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    width: 100%;
    padding-bottom: 2rem;
 }


 .top-massage{
  position: relative;
  display: block;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
  z-index: 2;
  padding-bottom: 2rem;
   }

 .top-massage_1{
  color: #15252E;
  font-size: 2.5rem;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  font-style: normal;
  white-space: nowrap;
  text-shadow:0 0 1px #ffffff;
  text-align: left;
  padding: 4rem 0 0 2rem;
 }
 @media screen and (max-width: 1000px) {
  .top-massage_1 {
    font-size: 1.5rem;
   }
 }
 .top-massage_2{
  color: #15252E;
  font-size: 1.25rem;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 4rem;
  padding: 0 2rem 0 2rem;
  text-shadow:0 0 1px #ffffff;
  text-align: left;
  white-space: nowrap;
 }
 @media screen and (max-width: 1000px) {
  .top-massage_2 {
    font-size: 1rem;
    line-height: 2.5rem;
    white-space: wrap;
   }
 }
.video-size{
  object-fit: cover;
  height: 800px;
  width: 100vw;
  overflow: hidden;
}


 .visual{
  opacity: 0.15;
  position:relative;
  z-index: -1;

}


#video {
  overflow:hidden;
  display: block;
  position: absolute;
  z-index:-1;
}
.coverTop {
  position: absolute;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.527) 50%, rgba(255, 255, 255, 0.588) 50%);
  z-index:0;
  width: 100vw;
}

.aboutus{
  text-align: center;
  text-decoration: none;
  font-family: "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  font-size: 18px;
  color: #15252E;
  border: 1px solid ;
  border-color: #15252E;
  border-radius: 50px;
  background-color: #ffffff6c;
  padding: 0.3rem 1.5rem;
  margin-top: 2rem;
  width: 10rem;
  transition: all 0.2s ease-in-out;
  }
  @media screen and (max-width: 1000px) {
    .aboutus {
     margin: 4rem 0 0 1rem;
     font-size: 0.9rem;
     width: 8rem;
     }
   }
   .aboutus:hover {
    box-shadow: 0 5px 10px #838e9271;
    color: #ffffff;
    background-color: #838e9271;
    transform: translate(0, -5px);
  }


  /* 事業内容　*/

  .bus-back{
    background-color: #81c4d4;
    width: 100vw;
  }
  .bus-tit{
    padding: 5rem 2rem 0 2rem;
    color: #ffffff;
    white-space: nowrap;
    text-align: left;
  }
  @media screen and (max-width: 700px) {
    .bus-tit {
      padding: 6rem 2rem 0 1rem;;
      font-size: 0.9rem;    }
  }

  .bus-copy{
    padding: 5.5rem 2rem 4rem 2rem;
    color: #ffffff;
    white-space: nowrap;
    font-family: "Noto Sans JP", serif;
    font-weight: 300;
    font-style: normal;
  }
  @media screen and (max-width: 700px) {
    .bus-copy {
      padding: 2rem 4rem 4rem 1rem;
      font-size: 0.9rem;
      white-space: wrap;
    }
  }
  .bus-container{
    display: flex;
    justify-content: center;

  }
  @media screen and (max-width: 700px) {
    .bus-container {
      flex-direction: column;
      align-items: center;

    }
  }
  .bus-container_2{
    display: flex;
    padding-left: 2rem;
  }
  @media screen and (max-width: 700px) {
    .bus-container_2 {
      flex-direction: column;
    }
  }
  .bus-container_3{
    display: block;
    width: 30vw;
    padding: 2rem 0.5rem;

  }
  @media screen and (max-width: 700px) {
    .bus-container_3 {
      width: 85vw;
      padding-bottom: 0;
    }
  }
  .bus-img{
   text-align: center;
   align-items: center;
   object-fit: cover;
   height: 460px;
   width: 30vw;
   border-radius: 25px;
   transition: all 0.2s ease-in-out;
   padding: 0 0.5vw;
  }

  @media screen and (max-width: 700px) {
    .bus-img{
      height: 350px;
      width: 80vw;
    }
  }
  .bus-img:hover {
    transform: translate(0, -5px);
  }
  .bus-cap{
    text-align: center;
    font-size: 2.2vw;
    font-family: "Zen Maru Gothic", serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    white-space: nowrap;
  }
  @media screen and (max-width: 700px) {
    .bus-cap{
      font-size: 1.2rem;
      padding-bottom: 2rem;
      white-space: wrap;
    }
  }


    /* 強み　*/
  .str-tit{
      width: 50vw;
      padding: 10rem 0 2rem 0;
      color: #81c4d4;
      text-align: center;
      display: inline-block;
    }
    @media screen and (max-width: 1000px) {
      .str-tit{
        padding: 6rem 0 1rem 0;
        width: 100vw;
      }
}
.str-container_1{
  display: flex;
  text-align: center;
  justify-content: center;
  background-color: #ffffff;
  width: 100vw;
}
@media screen and (max-width: 1000px) {
    .str-container_1{
     flex-direction: column;
     align-items: center;
     width: 100%;
    }
}
  .str-container_2{
      display: block;
      width: 50vw;
    }
   @media screen and (max-width: 1000px) {
        .str-container_2{
         flex-direction: column;
         align-items: center;
         width: 100%;
        }
  }

    .str-cap_1{
      text-align: center;
      font-size: 2rem;
      font-family: "Zen Maru Gothic", serif;
      font-weight: 400;
      font-style: normal;
      color: #15252E;
      white-space: nowrap;
      padding: 4rem 0 2rem 0;
    }
    @media screen and (max-width: 1000px) {
      .str-cap_1{
       font-size: 1.5rem;
       width: 100vw;
       padding: 2rem 0 0 0;
      }
}
    .str-cap_2{
      text-align: left;
      font-size: 1.2rem;
      font-family: "Noto Sans JP", serif;
      font-weight: 300;
      font-style: normal;
      color: #15252E;
      white-space: nowrap;
      padding: 0 0 4rem 4rem;
      display: inline-block;
    }
    @media screen and (max-width: 1000px) {
      .str-cap_2{
       font-size: 1rem;
       padding: 2rem 1rem 2rem 2rem;

      }
}
    .str-img{
      object-fit: cover;
      height: 350px;
      width: 38vw;
      border-radius: 25px;
      margin: 280px 0 200px -200px ;
      transition: all 0.2s ease-in-out;

     }
     @media screen and (max-width: 1000px) {
      .str-img{
        margin: 1rem 0 10rem 0;
        height: 300px;
        width: 350px;
      }
}
.str-img:hover {
  transform: translate(0, -5px);
  box-shadow: 0 5px 10px #838e9271;
}

/* お知らせ　*/

.news-conteiner_1{
  margin: 0 auto;
  padding-bottom: 4rem;
  width: 60vw;
  height: auto;
  display: block;
  background-color: #81c4d4;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
}
@media screen and (max-width: 700px) {
  .news-conteiner_1{
    margin: 0 auto;
    width: 95vw;
  }
}
.news-conteiner_2{
  padding:0 0 0 10% ;
  width: max-content;
  align-items: center;
  justify-content: center;
}

.news-conteiner_3{
  width: 30rem;
  height: 6.55rem;
  display: block;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1000px) {
  .news-conteiner_3{
    width: 20rem;
    height: 6.55rem;
  }
}
.news-conteiner_4{
  margin: 4rem 0 2rem 0;
  width: 70vw;
  padding: 0 0 6rem 0;
  display: block;
  flex-flow: column;
  background-color: #81c4d4;
  border-radius: 40px;
}
@media screen and (max-width: 700px) {
  .news-conteiner_4{
    width: 95vw;
    border-radius: 20px;
    margin: 0 auto;
    margin-bottom: 2rem;
  }
}
.news-conteiner_5{

  width: 60rem;
  height: 4.55rem;
  align-items: center;
}
@media screen and (max-width: 700px) {
  .news-conteiner_5{
    padding-left: 0;
    width: 20rem;
    height: 4rem;
  }
}
.news-conteiner_6{
  margin: 4rem 0 0 8rem;
  width: 70vw;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
@media screen and (max-width: 700px) {
  .news-conteiner_6{
    margin: 0 auto;
    margin-top: 4rem;
    width: 95vw;
  }
}
.news-conteiner_7{
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 14rem;
}
@media screen and (max-width: 700px) {
  .news-conteiner_7{
    padding-bottom: 6rem;
  }
}

.news-tit_1{
  padding: 5rem 0 1rem 0;
  color: #ffffff;
  font-family: "M PLUS Rounded 1c", "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
  text-align: left;
}
@media screen and (max-width: 1000px) {
  .news-tit_1{
    padding: 3rem 0 0 1rem;
  }
}
.news-tit_2{
  padding: 0 0 0 1rem;
  color: #ffffff;
  font-size: 1.25rem;
  font-family: "Noto Sans JP", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 1000px) {
  .news-tit_2{
    font-size: 1rem;
  }
}
.news-tit_2:hover {
  transform: translate(0, -5px);
}
.news-tit_3{
  padding: 0 0 0 1rem;
  color: #ffffff;
  font-size: 2rem;
  font-family: "M PLUS Rounded 1c", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
}
@media screen and (max-width: 700px) {
  .news-tit_3{
    font-size: 1.2rem;
    white-space: wrap;
  }
}
.news-tit_4{
  padding: 5rem 0 1rem 5rem;
  color: #ffffff;
  font-family: "M PLUS Rounded 1c", "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
}
@media screen and (max-width: 700px) {
  .news-tit_4{
    padding: 5rem 0 0 1rem;
  }
}
.news-tit_5{
  padding: 5rem 0 1rem 4rem;
  color: #ffffff;
  font-family: "M PLUS Rounded 1c", "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
  text-align: left;
}
@media screen and (max-width: 1000px) {
  .news-tit_5{
    padding: 3rem 0 0 2rem;
  }
}
.np1{
  color: #15252E;
  font-size: 1rem;
  font-family: "Comfortaa","M PLUS Rounded 1c", serif;
  transform:rotateZ(0.03deg);
  font-weight: 400;
  font-style: normal;
  white-space: nowrap;
  margin: 0 0.8rem 0 0.8rem;
}
.np2{
  color: #81c4d4;
  font-size: 1rem;
  font-family: "Comfortaa", serif;
  font-weight: 400;
  font-style: normal;
  white-space: nowrap;
  margin: 0 0.8rem 0 0.8rem;
}
@media (hover: hover) {
  .np2:where(:any-link, :enabled, summary):hover {
    font-size: 1.5rem;
    color: #15252E;
    text-decoration: underline 4px  ;
    text-decoration-color: #81c4d4;
}
}
.np3{
  color: #15252E;
  font-size: 1rem;
  font-family: "Comfortaa","M PLUS Rounded 1c", serif;
  transform:rotateZ(0.03deg);
  font-weight: 400;
  font-style: normal;
  white-space: nowrap;
  margin: 8rem 0.8rem 0 8rem;
  text-align: left;
}
@media screen and (max-width: 700px) {
  .np3{
    margin: 4rem 2rem 0 2rem;
    white-space: wrap;
    font-size: 0.8rem;
  }
}
.news-date{
  padding: 0.8rem 0 0 1rem;
  color: #ffffff;
  font-size: 0.8rem;
  font-family: "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
}
.news-line{
  border:solid #ffffff6a 1px;
  margin: 1.5rem 0 1.5rem 0;
  width: 30rem;
}
@media screen and (max-width: 1000px) {
  .news-line{
    border:solid #ffffff6a 0.5px;
    width: 18rem;
  }
}
.news-line_2{
  border:solid #ffffff6a 1px;
  margin:1.5rem 0 1.5rem 0;
    width: 80%;
}
@media screen and (max-width: 1000px) {
  .news-line_2{
    width: 70vw;
    margin-left: 0.5rem;
  }
}
.news-page{
  text-align: center;
  padding-bottom: 6rem;
}
@media screen and (max-width: 700px) {
  .news-page{

    padding-bottom:4rem ;
  }
}
.news-btn{
  text-decoration: none;
  font-family: "Comfortaa","M PLUS Rounded 1c", serif;
  transform:rotateZ(0.03deg);
  font-weight: 300;
  font-style: normal;
  font-size: 1rem;
  color: #ffffff;
  border-radius: 50px;
  background-color: #81c4d4;
  width: 10rem;
  padding: 0.3rem 1.5rem;
  text-align: center;
  }



/* フッター　*/

.bot-conteiner{
  padding: 2rem 0 4rem 0;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
}
@media screen and (max-width: 1000px) {
  .bot-conteiner{
    padding-top: 4rem;
    flex-direction: column;
  }
}
.bot-p{
  color: #15252E;
  font-size: 1rem;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  font-style: normal;
  text-shadow:0 0 15px #ffffff;
  mix-blend-mode: luminosity;
  top: 50%;
  left: 50%;
  margin:0;
  padding: 0 0 1rem 0;
  display: block;
  white-space: nowrap;
}
@media screen and (max-width: 1000px) {
  .bot-p{
    padding-top: 2rem;
  }
}
.bot-img{
  width: 25rem;
  animation: rotation 60s linear infinite;
  }

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
}
}
.bot-logo{
width: 250px;
text-align: center;
display: block;
padding-left: 2rem;
}
.bot-logo_2{
width: 235px;
text-align: center;
padding-top: 1rem;
padding-bottom: 4rem;
}
.Copyright {
  font-size: 0.7rem;
  font-family: "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  display: flex;
  white-space: nowrap;
}

/* はるひ建設について　*/
 .abo-tit{
  padding: 15rem 2rem 2rem 0;
   color: #81c4d4;
}
@media screen and (max-width: 1000px) {
  .abo-tit{
    padding: 4rem 0 0 2rem;
    font-size: 1rem;
    color: #15252E;
  }
}
.abo-conteiner{    
  display: flex;     
  justify-content: center;
  background-size: 900px;
  background-position: right;
  background-image: url(../img/sunshine_1.jpg)  ;  
  background-repeat: no-repeat; 
}
@media screen and (max-width: 1000px) {
  .abo-conteiner{
    flex-direction: column;
    object-fit: cover;
    width: 100vw;
    overflow: hidden;
  }
}
.abo-conteiner_2{
  display:  flex;      
}
@media screen and (max-width: 1000px) {
  .abo-conteiner_2{
    flex-direction: column;
  }
}
.abo-conteiner_3{
  justify-content: center;
  display:  inline-block;      
}

.abo-copy{
  margin: 7rem 0 6rem 8rem;
  color: #15252E;
  font-size: 1.1rem;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 3rem;
  white-space: nowrap;
  text-shadow:0 0 1px #ffffff;
}
@media screen and (max-width: 1000px) {
  .abo-copy{
    margin: 2rem 2rem 6rem 2rem;
    white-space: wrap;
    font-size: 1rem;
  }
}


/* 会社概要　*/
.out-conteiner{
  margin: 2rem 12rem 8rem 15vw;
  width: 62vw;
  display: block;
  flex-flow: column;
  background-color: #81c4d4;
  border-radius: 20px;
  }
  @media screen and (max-width: 1000px) {
    .out-conteiner{
      margin: 0 auto;
      margin-bottom: 2rem;
      width: 95vw;
    }
  }
.out-conteiner_1{
padding: 2rem 0 2rem 0;
}
.out-conteiner_2{
margin: 1rem 0 1rem 6rem;
display: flex;
}
@media screen and (max-width: 1000px) {
  .out-conteiner_2{
    margin: 1rem 0 1rem 0;
  }
}
.out-conteiner_3{
width: 10rem;
margin: 0 0 0;
}
@media screen and (max-width: 1000px) {
  .out-conteiner_3{
    width: 13rem;
    margin: 0 0 0 0;
  }
}
.out-tit_1{
  padding: 10rem 0 0.5rem 15vw ;
  color: #81c4d4;
}
@media screen and (max-width: 1000px) {
  .out-tit_1{
    padding: 4rem 0 0.5rem 2rem ;
  }
}
.out-tit_2{
  color: #ffffff;
  font-family: "Noto Sans JP","Comfortaa", serif;
  font-weight: 400;
  font-style: normal;
  display: flex;
  white-space: wrap;
  text-transform: uppercase;
}
@media screen and (max-width: 1000px) {
  .out-tit_2{
    font-size: 0.9rem;
    padding-left: 10vw;
  }
}
.out-tit_3{
  color: #ffffff;
  font-family: "Noto Sans JP","Comfortaa", serif;
  font-weight: 400;
  font-style: normal;
  display: flex;
  white-space: wrap;
  text-transform: uppercase;
  text-align: left;
  width: 30vw;
  padding-left: 2rem;
}
@media screen and (max-width: 1000px) {
  .out-tit_3{
    font-size: 0.9rem;
    white-space: wrap;
    padding: 0 2rem 0 0;
    width: 50vw;
  }
}
.out-line{
  border:solid #ffffff6a 1px;
  margin: 0 0 0 5vw;
  width: 52vw;
}
@media screen and (max-width: 1000px) {
  .out-line{
    border:solid #ffffff6a 0.5px;
    margin: 0 0 0 8vw;
    width: 80vw;
  }
}


/* 会社方針　*/


.pol-conteiner{
  text-align: center;
  display: block;
  padding: 8rem 0 0 0;
}
@media screen and (max-width: 1000px) {
  .pol-conteiner{
    padding: 4rem 0 0 0;
  }
}

.pol-tit{
  color: #ffffff;
  white-space: nowrap;
}
.pol-tit_1{
  font-size: 45px;
  color: #ffffff;
  font-family: "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
}
.pol-copy{
  font-size: 1.5vw;
  color: #ffffff;
  font-family: "Comfortaa","M PLUS Rounded 1c", serif;
  font-weight: 500;
  font-style: normal;
  white-space: nowrap;
  text-align: left;
  padding: 10vh 0 16rem 20vw;
  line-height: 3rem;
  vertical-align: middle;
}
@media screen and (max-width: 1000px) {
  .pol-copy{
    font-size: 1rem;
    white-space: wrap;
    font-weight: 400;
    padding: 8vh 5vw 12rem 5vw;
  }
}

.num {
  font-size: 1.6vw;
  color: #ffffff;
  font-family: "Comfortaa", serif;
  font-weight: 700;
  font-style: normal;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  padding-right: 1rem;
}
@media screen and (max-width: 1000px) {
  .num{
    font-size: 1.5rem;
    padding-right: 0.8rem;
  }
}

/* 役員紹介　*/

.mem-conteiner{
  margin: 0 auto;
  width: 65vw;
  display: block;
  flex-flow: column;
  background-color: #ffffff;
  border-radius: 40px;
}
@media screen and (max-width: 900px) {
  .mem-conteiner{

    width: 95vw;
  }
}
.mem-conteiner_1{
padding: 2rem 0 2rem 0;
display: flex;
text-align: center;
}
@media screen and (max-width: 900px) {
  .mem-conteiner_1{
   text-align: left;
   flex-direction: column;
  }
}
.mem-conteiner_2{
  padding: 2rem 0 2rem 0;

  }
.mem-tit_1{
  padding: 0 0 3rem 20vw;
  color: #ffffff;
  display: block;
  text-align: left;
}
@media screen and (max-width: 900px) {
  .mem-tit_1{
    padding: 0 0 3rem 2rem ;
  }
}
.mem-copy_1{
  padding: 3rem 2rem 2rem 4rem;
  font-size: 1.2rem;
  color: #15252E;
  font-family: "Comfortaa","M PLUS Rounded 1c", serif;
  font-weight: 500;
  font-style: normal;
  white-space: nowrap;
  text-align: center;
  line-height: 3rem;
  vertical-align: middle;
}
@media screen and (max-width: 900px) {
  .mem-copy_1{
    padding: 2rem 2rem 2rem 3rem;
    text-align: left;
  }
}
.mem-copy_2{
  font-size: 1.2rem;
  color: #15252E;
  font-family: "Comfortaa","Noto Sans JP", serif;
  font-weight: 500;
  font-style: normal;
  white-space: nowrap;
  text-align: left;
  line-height: 3rem;
  vertical-align: middle;
  padding-left: 3rem;
  padding-top: 1rem;
}
.mem-copy_3{
  font-size: 1rem;
  color: #15252E;
  font-family: "Comfortaa","Noto Sans JP", serif;
  font-weight: 400;
  font-style: normal;
  white-space: wrap;
  text-align: left;
  line-height: 1.2rem;
  vertical-align: middle;
  padding-left: 3rem;
  padding-right: 2rem;
}
@media screen and (max-width: 900px) {
  .mem-copy_3{
    white-space: wrap;
    padding-right: 2rem;
  }
}



/* アクセス　*/

.acc-conteiner{
  background-color: #ffffff;
  text-align: center;
  align-items: center;
  display: block;
  justify-content: center;
  padding: 8rem 0 0 0;
  width: 100vw;
  margin: 0 auto;
}
@media screen and (max-width: 850px) {
  .acc-conteiner{
    white-space: wrap;
    padding: 6rem 0 0 0;
  }
}
.acc-conteiner_2{
  text-align: center;
  display: block;
  width: 33vw;
  height: 25rem;
  background-color: #81c4d4;
  border-radius: 40px;
  justify-content: space-around;
  margin: 0 0.5rem;
}
@media screen and (max-width: 850px) {
  .acc-conteiner_2{
    margin-bottom: 2rem;
    width: 95vw;
  }
}
.acc-conteiner_3{
  text-align: center;
  display: flex;
  background-color: #81c4d4;
  border-radius: 40px;
  margin:  1rem 1rem 2rem 1rem;
}
.acc-conteiner_4{
  text-align: center;
  background-color: #ffffff;
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  line-height: 100px;
}
@media screen and (max-width: 850px) {
  .acc-conteiner_4{
    margin-left: 5vw;
  }
}

.acc-conteiner_5{
  display: flex;
  justify-content: center;
  background-color: #ffffff;
}
@media screen and (max-width: 850px) {
  .acc-conteiner_5{
    flex-direction: column;
  }
}


.acc-tit{
  color: #81c4d4;
  font-family: "Noto Sans JP","Comfortaa", serif;
  font-weight: 400;
  white-space: nowrap;
  padding-bottom: 4rem;
}
.acc-tit_1{
  font-size: 45px;
  color: #81c4d4;
  font-family: "Comfortaa", serif;
  font-weight: 300;
  font-style: normal;
  white-space: nowrap;
}

.acc-copy{
  color: #ffffff;
  font-family: "Noto Sans JP","Comfortaa", serif;
  font-weight: 400;
  font-size: 1.05rem;
  font-style: normal;
  white-space: nowrap;
  text-align: left;
  padding: 1rem 0 0 1vw;
}
@media screen and (max-width: 850px) {
  .acc-copy {
    padding: 1rem 0 0 12vw;
  }
}

/* 事業内容2　*/
.bus-tit_2{
  padding: 15rem 2rem 0 8rem;
   color: #81c4d4;
}
@media screen and (max-width: 700px) {
  .bus-tit_2 {
    padding: 6rem 0 0 2rem;
  }
}
.bus-conteiner_2{    
  display: flex;  
  width: 90vw;   
  align-items: center;
 }
.bus-conteiner_3{
  display:  inline-block;   
  align-items: center; 
  text-align: center;
  justify-content: center;
  padding-bottom: 8rem;
  margin: 0 auto;
}
@media screen and (max-width: 1300px) {
  .bus-conteiner_3 {
    padding-bottom: 0;
  }
}
.bus-topimg{
  width: 50rem;
  border-radius: 30px;
  margin-top: 4rem;
}
@media screen and (max-width: 700px) {
  .bus-topimg {
    width: 95vw;
    margin-left: 2.5vw;
    border-radius: 30px;

  }
}

    /* 事業内容左　*/
    .bus_l-tit_1{
      font-size: 6rem;
      font-family: "Passion One", serif;
      font-weight: 400;
      font-style: normal;
      display: flex;
      white-space: nowrap;
      padding: 8rem 2rem 0 0;
      color: #81c4d4;
    }
    @media screen and (max-width: 1300px) {
      .bus_l-tit_1 {
        padding: 8rem 2rem 0 0;
      }
    }
    .bus_l-tit_2{
      font-size: 2rem;
      font-family: "M PLUS Rounded 1c","Comfortaa", serif;
      font-weight: 300;
      font-style: normal;
      white-space: nowrap;
      padding: 0 0 1rem 0;
      color: #81c4d4;
      text-align: left;
      display: flex;
    }

    .bus_l-conteiner_1{
     display: flex;
   }
   @media screen and (max-width: 1300px) {
    .bus_l-conteiner_1 {
      flex-direction: column;
      margin: 0 auto;
      width: 90vw;  
      overflow-x: hidden;
    }
  }
   .bus_l-conteiner_2{
    padding-left: 4rem;
    width: 36vw;
  }
  @media screen and (max-width: 1300px) {
    .bus_l-conteiner_2 {
      padding-left: 0;
      width: 95vw;
    }
  }
  .bus_l-conteiner_3{
    margin-top: 2rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
  }

  .bus_l-conteiner_4{
    display: flex;
    text-align: center;
  }
    .bus_l-cap_1{
      font-size: 1rem;
      font-family: "Noto Sans JP", serif;
      font-weight: 400;
      font-style: normal;
      color: #ffffff;
      background-color: #81c4d4;
      white-space: nowrap;
      margin: 3rem 1rem 2rem 0;
      padding-left: 1rem;
      text-align: left;
      width: 450px;
    }
    @media screen and (max-width: 1300px) {
      .bus_l-cap_1 {
        width: 95vw;
      }
    }
    .bus_l-cap_2{
      padding-top: 2rem;
      text-align: left;
      font-size: 1.05rem;
      font-family: "Noto Sans JP","Comfortaa", serif;
      font-weight: 300;
      font-style: normal;
      color: #15252E;
      white-space: nowrap;
      padding: 0 1rem 0 0.5rem;
      width: 400px;
    }
    @media screen and (max-width: 1300px) {
      .bus_l-cap_2 {
        font-size: 1.5vw;
        width: 90vw;
        white-space: wrap;
        padding-right: 1rem;
      }
    }
    @media screen and (max-width: 1050px) {
      .bus_l-cap_2 {
        font-size: 0.9rem;
        padding-right: 1rem;
      }
    }
    .bus_l-cap_3{
      font-size: 1rem;
      font-family: "Noto Sans JP","Comfortaa", serif;
      font-weight: 400;
      font-style: normal;
      color: #ffffff;
      background-color: #81c4d4;
      white-space: nowrap;
      writing-mode: vertical-rl;
      margin: 0 1.5rem 0 0;
      height: 160px;
      display: inline-block;
      text-align: center;
    }
    @media screen and (max-width: 1300px) {
      .bus_l-cap_3 {
        font-size: 0.9rem;
        height: 200px;
        margin: 0 1rem 0 0;
        white-space: wrap;
      }
    }

    .bus_l-img{
      align-items: center;
      object-fit: cover;
      height: 800px;
      width: 600px;
     }
     @media screen and (max-width: 1300px) {
      .bus_l-img {
        height: 400px;
        width: 450px;
        padding-top: 2rem;
      }
    }

    /* 事業内容右　*/
    .bus_r-tit_1{
      font-size: 6rem;
      font-family: "Passion One", serif;
      font-weight: 400;
      font-style: normal;
      display: flex;
      white-space: nowrap;
      padding: 6rem 0 0 4rem;
      color: #81c4d4;
    }
    @media screen and (max-width: 1300px) {
      .bus_r-tit_1 {
        padding: 6rem 0 0 2rem;
      }
    }
    .bus_r-tit_2{
      font-size: 2rem;
      font-family: "M PLUS Rounded 1c","Comfortaa", serif;
      font-weight: 300;
      font-style: normal;
      white-space: nowrap;
      padding: 0 0 1rem 4rem;
      color: #81c4d4;
      text-align: left;
      display: flex;
    }
    @media screen and (max-width: 1300px) {
      .bus_r-tit_2 {
        padding-left: 2rem;
      }
    }
    .bus_r-conteiner_1{
     display: flex;
     overflow-x: hidden;
   }
   @media screen and (max-width: 1300px) {
    .bus_r-conteiner_1 {
      flex-direction: column-reverse;
      margin: 0 auto;
      width: 95vw;  
    }
  }
   .bus_r-conteiner_2{
    width:600px ;
  }
  @media screen and (max-width: 1300px) {
    .bus_r-conteiner_2 {
      width:95vw ;
      margin-left: -1rem;
    }
  }
  

    .bus_r-cap_1{
      font-size: 1rem;
      font-family: "Noto Sans JP", serif;
      font-weight: 400;
      font-style: normal;
      color: #ffffff;
      background-color: #81c4d4;
      white-space: nowrap;
      margin: 3rem 0 2rem 4rem;
      padding-left: 1rem;
      width: 450px;
      text-align: left;
    }
    @media screen and (max-width: 1300px) {
      .bus_r-cap_1 {
        margin: 2rem 0 2rem 2rem;
        width: 95vw;

      }
    }
    .bus_r-cap_2{
      padding-top: 2rem;
      text-align: left;
      font-size: 1.05rem;
      font-family: "Noto Sans JP","Comfortaa", serif;
      font-weight: 300;
      font-style: normal;
      color: #15252E;
      white-space: nowrap;
      padding: 0 0 0 4.5rem;
      display: flex;
    }
    @media screen and (max-width: 1300px) {
      .bus_r-cap_2 {
        font-size: 1.5vw;
        width: 90vw;
        white-space: wrap;
        padding-right: 1rem;
      }
    }
    @media screen and (max-width: 1050px) {
      .bus_r-cap_2 {
        padding:0 2rem 2rem 2.5rem;
        font-size: 0.9rem;
        width: 90vw;
      }
    }

    .bus_l-img_1{
      padding-top: 1rem;
      align-items: center;
      object-fit: cover;
      height: 650px;
      width: 40vw;
      object-position: bottom;
      margin-right: 0px;
           }
     @media screen and (max-width: 1300px) {
      .bus_l-img_1 {
        height: 400px;
        width: 95vw;
        padding-top: 2rem;
      }
    }
     .bus_r-img_2{
      align-items: center;
      object-fit: cover;
      height: 600px;
      width: 40vw;
     }
     @media screen and (max-width: 1300px) {
      .bus_r-img_2 {
        height: 400px;
        width: 95vw;
        padding-top: 2rem;
        padding-left: 2rem;
      }
    }
     .bus_l-img_3{
      align-items: center;
      object-fit: cover;
      height: 1000px;
      width: 40vw;
     }
     @media screen and (max-width: 1300px) {
      .bus_l-img_3 {
        height: 400px;
        width: 95vw;
        padding-top: 2rem;
        object-position: top ;
      }
    }
     .bus_r-img_4{
      align-items: center;
      object-fit: cover;
      height: 800px;
      width: 40vw;
      object-position: left;
      object-fit: cover;
     }
     @media screen and (max-width: 1300px) {
      .bus_r-img_4 {
        height: 400px;
        width: 95vw;
        padding-top: 2rem;
        padding-left: 2rem;
        object-position: bottom;
      }
    }
     .bus-bot_conteinar{
      margin-top: 6rem;
      height: 10rem;
      background-color: #81c4d4;
     }



    /* お問い合わせ*/

     .con-tit{
      padding: 8rem 2rem 0 8rem;
      color: #81c4d4;
      white-space: nowrap;
      text-align: left;
    }
    @media screen and (max-width: 700px) {
      .con-tit {
        padding: 8rem 2rem 0 2rem;
      }
    }
    .cp1{
      color: #15252E;
      font-size: 1rem;
      font-family: "Comfortaa","M PLUS Rounded 1c", serif;
      transform:rotateZ(0.03deg);
      font-weight: 400;
      font-style: normal;
      white-space: nowrap;
      margin: 6rem 0.8rem 8rem 14rem;
      text-align: left;
    }
    @media screen and (max-width: 700px) {
      .cp1 {
        margin: 4rem 0.8rem 0 2rem;
        font-size: 0.85rem;
        white-space: wrap;
      }
    }
    .cp2{
      color: #15252E;
      font-size: 1rem;
      font-family: "Comfortaa","M PLUS Rounded 1c", serif;
      transform:rotateZ(0.03deg);
      font-weight: 400;
      font-style: normal;
      white-space: nowrap;
      margin: 2rem 0 2rem 0;
      text-align: center;
    }
    @media screen and (max-width: 700px) {
      .cp2 {
        margin: 4rem 0.8rem 0 2rem;
        font-size: 0.85rem;
        white-space: wrap;
      }
    }
     .con-container_1{
      text-align: center;
      padding-bottom: 6rem;
    }
    .con-container_2{
      display: block;
      text-align: center;
      justify-content: center;
      padding-bottom: 6rem ;
      width: 60vw;
     }
    @media screen and (max-width: 700px) {
      .con-container_2 {
        padding-bottom: 0 ;
        width: 85vw;
      }
    }
    .con-container_3{
      display: flex;
      text-align: left;
      padding: 2rem 1rem 1rem 4rem ;
    }
    @media screen and (max-width: 700px) {
      .con-container_3 {
        flex-direction: column;
        padding: 2rem 1rem 0 1rem ;
      }
    }
    .con-container_4{
      display: flex;
      text-align: left;
      justify-content: left;
    }
    .con-container_5{
      display: flex;
      text-align: left;
      justify-content: center;
    }
    .con-container_6{
      display: block;
      text-align: center;
      justify-content: center;
    }
.con-name{
  width: 250px;
  padding: 0 1rem 0 1rem;
  font-family: "M PLUS Rounded 1c","Comfortaa", serif;
      font-weight: 400;
      font-style: normal;
}
@media screen and (max-width: 700px) {
  .con-name{
    padding: 0 1rem 0.5rem 0.5rem;
  }
}
.con-tel{
  width: 162.5px;
  padding: 0 1rem 0 1rem;
  font-family: "M PLUS Rounded 1c","Comfortaa", serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 700px) {
  .con-tel{
    width: 90px;
    padding: 0 0.5rem 0 0.5rem;
  }
}
.con-tel_2{
  padding-top: 0.5rem;
}

.con-mail{
  width: 500px;
  padding: 0 1rem 0 1rem;
  font-family: "M PLUS Rounded 1c","Comfortaa", serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 700px) {
  .con-mail {
    width: 320px;
  }
}
.con-contents{
  width: 500px;
  height: 300px;
  padding: 0 1rem 0 1rem;
  font-family: "M PLUS Rounded 1c","Comfortaa", serif;
  font-weight: 400;
  font-style: normal;
}
@media screen and (max-width: 700px) {
  .con-contents {
    width: 320px;
    height: 300px;
  }
}
.con-btn{
  text-decoration: none;
  font-family: "M PLUS Rounded 1c","Comfortaa", serif;
  transform:rotateZ(0.03deg);
  font-weight: 500;
  font-style: normal;
  font-size: 1rem;
  color: #609ead;
  border-radius: 8px;
  background-color: #ffffff;
  width: 6rem;
  padding: 0.3rem ;
  margin-bottom: 6rem;
  text-align: center;
  box-shadow: 0 5px 0 #609ead;
  border-radius: 6px;
  display: inline-block;
  transition: .1s;
}
.con-btn:hover {
  transform: translateY(5px);
  box-shadow: 0 0 0 #98bdc7;
}

.con-btn_2{
  text-decoration: none;
  font-family: "M PLUS Rounded 1c","Comfortaa", serif;
  transform:rotateZ(0.03deg);
  font-weight: 500;
  font-style: normal;
  font-size: 1rem;
  color: #ffffff;
  border-radius: 8px;
  background-color: #81c4d4;
  width: 6rem;
  padding: 0.3rem ;
  margin-bottom: 6rem;
  text-align: center;
  box-shadow: 0 5px 0 #98bdc7;
  border-radius: 6px;
  display: inline-block;
  transition: .1s;
}
.con-btn_2:hover {
  transform: translateY(5px);
  box-shadow: 0 0 0 #98bdc7;
}
#form-tbl {
  margin: auto;
  text-align: center;
  width: 30rem;
}
#form {
  text-align: center;
	border-collapse: collapse;
	margin: 1em 0;
}
#form th, #form td {

	padding: 8px;
}
#form th {
	white-space: nowrap;
	background: #81c4d4;
  color: #ffffff;
}
#form td {
	background: #fff;
}

    .row {
        margin-left: -7.5px;
        margin-right: -7.5px;
        width: 50rem;
      }
      @media screen and (max-width: 700px) {
        .row {
          width: 95vw;
          padding-left: 1rem;
        }
      }
      .row:before, .row:after {
        content: " ";
        display: table;
      }
      .row:after {
        clear: both;
      }
      .well {
        min-height: 20px;
        margin: 0 auto;
        margin-bottom: 20px;
        background-color: #81c4d4;
        border-radius: 20px;
      }
      @media screen and (max-width: 700px) {
        .well  {
          width: 95vw;
          padding-left: 1rem;
        }
      }
      .form-control {
        display: block;
        width: 100%;
        height: 1rem;
        padding: 1.2rem 1rem 1.2rem 1rem;
        font-size: 1rem;
        line-height: 1.42857;
        color: #15252E;
        background-color: #ffffff;
        border-radius: 10px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
        -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
        transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
      }
      .form-control:focus {
          outline: 0;
          box-shadow: 3px 4px #98bdc7;
      }
      .form-control::-moz-placeholder {
        color: #81c4d4;
        opacity: 1;
      }
      .form-control:-ms-input-placeholder {
        color: #81c4d47;
      }
      .form-control::-webkit-input-placeholder {
        color: #81c4d4;
      }
      .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
        background-color: #ffffff;
        opacity: 1;
      }
      .form-control[disabled], fieldset[disabled] .form-control {
        cursor: not-allowed;
      }
      
      textarea.form-control {
        height: auto;
      }
      
      input[type="search"] {
        -webkit-appearance: none;
      }
      
      @media screen and (-webkit-min-device-pixel-ratio: 0) {
        input[type="date"].form-control,
        input[type="time"].form-control,
        input[type="datetime-local"].form-control,
        input[type="month"].form-control {
          line-height: 37px;
        }
        input[type="date"].input-sm, .input-group-sm > input[type="date"].form-control,
        .input-group-sm > input[type="date"].input-group-addon,
        .input-group-sm > .input-group-btn > input[type="date"].btn, .input-group-sm input[type="date"],
        input[type="time"].input-sm,
        .input-group-sm > input[type="time"].form-control,
        .input-group-sm > input[type="time"].input-group-addon,
        .input-group-sm > .input-group-btn > input[type="time"].btn, .input-group-sm
        input[type="time"],
        input[type="datetime-local"].input-sm,
        .input-group-sm > input[type="datetime-local"].form-control,
        .input-group-sm > input[type="datetime-local"].input-group-addon,
        .input-group-sm > .input-group-btn > input[type="datetime-local"].btn, .input-group-sm
        input[type="datetime-local"],
        input[type="month"].input-sm,
        .input-group-sm > input[type="month"].form-control,
        .input-group-sm > input[type="month"].input-group-addon,
        .input-group-sm > .input-group-btn > input[type="month"].btn, .input-group-sm
        input[type="month"] {
          line-height: 30px;
        }
        input[type="date"].input-lg, .input-group-lg > input[type="date"].form-control,
        .input-group-lg > input[type="date"].input-group-addon,
        .input-group-lg > .input-group-btn > input[type="date"].btn, .input-group-lg input[type="date"],
        input[type="time"].input-lg,
        .input-group-lg > input[type="time"].form-control,
        .input-group-lg > input[type="time"].input-group-addon,
        .input-group-lg > .input-group-btn > input[type="time"].btn, .input-group-lg
        input[type="time"],
        input[type="datetime-local"].input-lg,
        .input-group-lg > input[type="datetime-local"].form-control,
        .input-group-lg > input[type="datetime-local"].input-group-addon,
        .input-group-lg > .input-group-btn > input[type="datetime-local"].btn, .input-group-lg
        input[type="datetime-local"],
        input[type="month"].input-lg,
        .input-group-lg > input[type="month"].form-control,
        .input-group-lg > input[type="month"].input-group-addon,
        .input-group-lg > .input-group-btn > input[type="month"].btn, .input-group-lg
        input[type="month"] {
          line-height: 49px;
        }
      .form-group {
        margin-bottom: 15px;
      }
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
}
.form-horizontal .radio,
.form-horizontal .checkbox {
  min-height: 29px;
}
.form-horizontal .form-group {
  margin-left: -15px;
  margin-right: -15px;
}
.form-horizontal .form-group:before, .form-horizontal .form-group:after {
  content: " ";
  display: table;
}
.form-horizontal .form-group:after {
  clear: both;
}

.control-label{
  text-align: left;
  margin-top: 0.5rem;
  font-family: "M PLUS Rounded 1c","Comfortaa", serif;
  transform:rotateZ(0.03deg);
  font-weight: 500;
  font-style: normal;
  color: #ffffff;
  font-size: 1.1rem;
}
@media screen and (max-width: 700px) {
  .control-label{
    padding-bottom: 0.5rem;
  }
}

@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: left;
    padding: 0 1rem 0 1rem;
    width: 200px;

  }
}
.form-horizontal .has-feedback .form-control-feedback {
  right: 15px;
}
@media (min-width: 768px) {
  .form-horizontal .form-group-lg .control-label {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .form-horizontal .form-group-sm .control-label {
    padding-top: 6px;
    font-size: 1rem;

  }
}
      }


.reference{
  width: 1000px;
  height: 700px;
  padding-top: 4rem;
}
@media (max-width: 1000px) {
  .reference {
    width: 700px;
    height: 300px;
  }
}
@media (max-width: 700px) {
  .reference {
    width: 300px;
    height: 300px;
  }
}

.carousel {
	width: 100vw;
	height: 100vh;
	scroll-snap-type: y mandatory;
	overflow: scroll;
  -ms-overflow-style: none; 
  scrollbar-width: none; 
  display: grid;
  overflow-y: auto;
  scroll-behavior: smooth;
}
.carousel::-webkit-scrollbar {
  display: none;
}

.carousel-item {
  scroll-snap-align: start;

  /* その他のスタイル */
}